.ModITworxContactC{
    margin-left:10px;
}
.ModITworxContactC .contactBtn{
    float:right;
}
.col-sm-12.validation.submitVal{
    float: left;
    width: 86%;
    color: red;
    text-align: left;
}
.col-sm-12.validation.submitVal span{
    float:left;
}

.col-sm-12.validation span{
    color:white;
}

.form-group.submitBtn{
    float:right;
}